CVE Vulnerabilities

CVE-2013-5875

Published: Jan 15, 2014 | Modified: Aug 29, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.7 LOW
AV:L/AC:M/Au:M/C:N/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in Oracle Solaris 11.1 allows local users to affect integrity and availability via vectors related to Role Based Access Control (RBAC).

Affected Software

Name Vendor Start Version End Version
Sunos Oracle 5.11.1 5.11.1

References